Subject: Installation
From: "Scott Taylor" <[email-masked]>
To: "Cygwin" <[email-masked]>
Date: Thu, 16 Jan 2003 18:42:47 -0000

I seem to have the basic packages and directories installed, but I have
ended up with 2 additional directories labelled with the name of the mirror
site I used (think I attempted download more than once).

i.e.

bin
etc
ftp mirror site
ftp mirror site
home
lib
tmp
usr
var

In the ftp directories I have the same files that are in /etc/setup, but
instead of them being lst.gz files they are tar.bz2. I can use the CLI to
view the directories with "ls -l" but not run commands like "locate".

The /bin directory seems to have all the executables, and my PATH statement
has C:\cygwin\bin.

Please help

Scott

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/